### Function

# Aravis Gc invalidator_has_changed

#### Declaration [src]

    gboolean
    arv_gc_invalidator_has_changed (
      ArvGcInvalidatorNode* self
    )

#### Description

No description available.

#### Parameters

`self`

  Type: `ArvGcInvalidatorNode`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

No description available.